/*------------------------------------*\
    #OBJECTS.META
\*------------------------------------*/
/**
 * Meta objects. Can be used inside of teaser blocks or in articles and
 * contains meta information like date, category or regions.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.objects';

.#{$inuit-namespace}meta,
%#{$inuit-namespace}meta {
    @extend %h-font-size--2down;

    display: block;
    margin: 0;
}

.#{$inuit-namespace}meta__category,
%#{$inuit-namespace}meta__category {
    margin-left: $drk-base-unit * .125;

    &::before {
        content: ' | ';
        display: inline-block;
        margin-right: $drk-base-unit * .125;
    }
}
